post
https://api.sumsub.com/resources/applicants//tags
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Overview
Use this method to add custom tags to applicant profiles and overwrite the existing ones.
Info
- The maximum number of tags in an applicant profile is limited to 30. To remove unnecessary tags, use this method.
- To add new tags without overwriting the old ones, use this method.
- To manage tags added with this method, use the Tags page in the Dashboard.
Did you know?You can also add custom tags from the Dashboard.
Required permissions
To use this method, your app token must have the Manage applicant tags permission.
Request example
curl -X POST
'https://api.sumsub.com/resources/applicants/5fd1012c885b5d0009d50e6e/tags' \
-H 'Content-Type: application/json' \
-H 'X-App-Token: <your-app-token>' \
-H 'X-App-Access-Sig: <your-signature>' \
-H 'X-App-Access-Ts: <unix-timestamp>' \
-d '["Approved Sanctions", "Approved PEP", "821"]'Response explained
If the tags are created and assigned correctly, you will get the following response:
{
"ok": 1
}If the request fails, you will receive an HTTP response containing an error code along with a message explaining the error.
For example:
{
"description": "Invalid id 'xxxxxxxxxx'",
"code": 400,
"correlationId": "77b612a1bb281c64c132dd0000000000"
}